.slide {
	position:relative;
	width:100%;
	overflow:hidden;
	float:left;
	padding-top:0px;
	width:295px;
	height:185px;
	background-color:#CCC;
}
.slide ul {
	padding:0;
	margin:0;
	list-style:none;
}
.moveup img {
	position:absolute;
	left:0px;
	top:0;
	-webkit-transition: top 0.4s ease-in-out;
	-moz-transition: top 0.4s ease-in-out;
	-o-transition: top 0.4s ease-in-out;
	transition: top 0.4s ease-in-out;
	z-index:3;
}
.moveup img.top:hover {
	top:-185px;
	padding-bottom:185px;
	z-index:0;
	
}
.contentinslide {
	border:#999999 solid 0px;
	padding:10px;
}
.slidetd {
	padding:0px;
	text-align:center;
	background-color:#FFFFFF;
	list-style:none;
}
